@charset "utf-8";

/*----　スクールについて　----*/
.school .img{
	width: 100%;
	height: 500px;
	background-image: url("../images/pixta_101724496.jpg");
	border-radius: 20px;
}
.school .title{
	text-align: center;
	font-size: 25px;
	margin: 20px 0 10px 0;
}

/*----　スクールの特徴　----*/
.school2 .img{
	width: 276px;
	height: 303px;
	background-image: url("../images/silhouette.png");
	margin: 20px;
}
.school2 .title{
	font-size: 40px;
	font-family: "font_B";
	color: #fff;
	margin-top: 30px;
}
.school2 .p{
	color: #fff;
	text-align: center;
	margin-top: 20px;
}

/*----　会社概要　----*/
.table_design07 {
  border-collapse: collapse;
  width: 100%;
  max-width: 700px;
	margin: auto;
}
.table_design07 th, .table_design07 td {
  border: 2px solid #fff;
  background-color: #eeeeee;
  padding: 1em 2em;
}
.table_design07 th {
  background-color: #606060;
  color: #fff;
  font-weight: bold;
  text-align: center;
  width: 30%;
  min-width: 4em;
  position: relative;
}
.table_design07 th::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  border: 10px solid transparent;
  border-left: 10px solid #606060;
  z-index: 2;
}
.table_design07 th::after {
  content: '';
  position: absolute;
  top: 50%;
  left: calc(100% + 2px);
  transform: translateY(-50%);
  border: 12px solid transparent;
  border-left: 12px solid #fff;
  z-index: 1;
}












